## ruby-flot-rails 0.0.6

=== debian/changelog ===
ruby-flot-rails (0.0.6-2) unstable; urgency=medium

  * debian/control: depends on libjs-jquery-flot.
  * Apply engine-root.patch.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 04 Jul 2016 18:11:13 +0800

ruby-flot-rails (0.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #828760)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 30 Jun 2016 04:40:48 +0800
