=== debian/control ===
Source: ruby-flot-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 9~), gem2deb, ruby-rails
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-flot-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-flot-rails.git;a=summary
Homepage: http://rubygems.org/gems/flot-rails
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-flot-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-jquery-rails, libjs-jquery-flot
Description: jQuery Flot for Rails Asset pipeline
 Ruby-flot-rails is a ruby gem that provides easy installation and
 usage of jQuery-flot javascript library for your Rails 3.1+
 application.
