## ruby-flot-rails 0.0.7

=== debian/changelog ===
ruby-flot-rails (0.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0.7
  * Run wrap-and-sort script
  * Bump debhelper compatibility level to 11
  * Declare complaince with Debian Policy 4.2.0
  * Update VCS urls to point to salsa
  * debian/control: use secure url in Homepage field
  * debian/control: use autopkgtest-pkg-ruby instead of autopkgtest
  * debian/copyright: use secure url in Format field
  * debian/copyright: reorganize paragraphs
  * debian/watch: use secure url
  * Override some lintian errors, they are false positives. The JS files are
    not minified.
  * Update upstream copyright
  * Update Debian packaging copyright

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Mon, 27 Aug 2018 10:50:21 -0300
