=== debian/control ===
Source: ruby-flot-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 11~), gem2deb, ruby-rails
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-flot-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-flot-rails
Homepage: https://rubygems.org/gems/flot-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-flot-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery-flot,
         ruby | ruby-interpreter,
         ruby-jquery-rails,
         ${misc:Depends},
         ${shlibs:Depends}
Description: jQuery Flot for Rails Asset pipeline
 Ruby-flot-rails is a ruby gem that provides easy installation and
 usage of jQuery-flot javascript library for your Rails 3.1+
 application.
